<!--
 * Theme Pack Official
 * @name		default
 * @template	event details
 * @author		Lyr!C (JoomliC)
 * @updated		2013-04-05
 * @version		1.5.6
-->


<div id="icagenda">

	<span class="back">
		<a href="javascript:history.go(-1)" title="<?php echo JTEXT::_('COM_ICAGENDA_BACK'); ?>">
			&#9668; <?php echo JTEXT::_('COM_ICAGENDA_BACK'); ?>
		</a>
	</span>
	
	<?php echo $item->share_event; ?>

	<div style="clear:both"></div>
	
	<h2><?php echo $item->title; ?></h2>

	<?php echo $item->reg; ?>

	<div class="clr"></div>	

	<div class="icinfo">
		
		<div class="image">
			<?php if ($item->imageTag): ?>
			<div><?php echo $item->imageTag; ?></div>
			<?php endif; ?>
		</div>
		
		<div class="details">
			
			<table>
				<tbody>

					<tr><th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_CAT');  ?></th><td><?php echo $item->cat_title; ?></td></tr>

					<tr><th><?php echo $item->dateText; ?></th>
						<td>
							<?php echo $item->nextDate; ?>
							<?php if ($item->evenTime): ?>
								<span class="evttime"><?php echo $item->evenTime;?></span>
							<?php endif; ?>
						</td>
					</tr>

					<?php if ($item->periodDisplay): ?>
					<tr><th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_PERIOD'); ?></th>
						<td>
							<?php echo $item->startDate; ?> <span class="evttime"><?php echo $item->startTime; ?></span>
							 - <?php echo $item->endDate; ?> <span class="evttime"><?php echo $item->endTime; ?></span>
						</td>
					</tr>
					<?php endif; ?>

			        <?php if ($item->place_name OR $item->address): ?>
					<tr>
						<th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_PLACE'); ?></th>
							<td>
							<?php if (($item->place_name) and (!$item->address)): ?>
							<?php echo $item->place_name; ?><?php if ($item->city): ?> - <?php echo $item->city;?><?php endif; ?>
							<?php endif; ?>
							<?php if ((!$item->place_name) and ($item->address)): ?>
							<?php echo $item->address; ?>
							<?php endif; ?>
							<?php if (($item->place_name) and ($item->address)): ?>
							<?php echo $item->place_name; ?> - <?php echo $item->address;?>
					       	<?php endif; ?>       			
						</td>
					</tr>
			        <?php endif; ?>

			        <?php if ($item->maxNbTickets): ?>
						<tr><th><?php echo JTEXT::_('ICAGENDA_REGISTRATION_FORM_PEOPLE'); ?></th><td><?php echo $item->maxReg; ?></td></tr>
			        <?php endif; ?>

			        <?php if ($item->placeLeft): ?>
						<tr><th><?php echo JTEXT::_('COM_ICAGENDA_REGISTRATION_PLACES_LEFT'); ?></th><td><?php echo $item->placeLeft; ?></td></tr>
			        <?php endif; ?>

			        <?php if ($item->phone): ?>
						<tr><th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_PHONE'); ?></th><td><?php echo $item->phone; ?></td></tr>
			        <?php endif; ?>

			        <?php if ($item->email): ?>
						<tr><th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_MAIL'); ?></th><td><?php echo $item->emailLink; ?></td></tr>
			        <?php endif; ?>

			        <?php if ($item->website): ?>
						<tr><th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_WEBSITE'); ?></th><td><?php echo $item->websiteLink; ?></td></tr>
			        <?php endif; ?>

			        <?php if ($item->file): ?>
						<tr><th><?php echo JTEXT::_('COM_ICAGENDA_EVENT_FILE'); ?></th><td><?php echo $item->fileTag; ?></td></tr>
			        <?php endif; ?>
				</tbody>
			</table>
	        
		
		</div>
		
		<div style="clear:both"></div>
	

	<?php if ($item->desc): ?>
		<div id="detail-desc"><?php echo $item->description; ?></div>
	<?php endif; ?>
	
	<div>&nbsp;</div>
	
	<?php if ($item->coordinate): ?>
		<div id="detail-map">
			<div id="icagenda_map">
				<?php echo $item->map; ?>
			</div>
		</div>
	<?php endif; ?>

		<div style="clear:both"></div>
	
	<div>&nbsp;</div>
	
	<?php if ($item->datelistUl OR $item->periodDates): ?>
		<div id="detail-date-list">
			<h3 class="alldates"><?php echo JTEXT::_('COM_ICAGENDA_EVENT_DATES'); ?></h3>
			<div class="datesList">
				<!-- Period from X to X -->
				<?php echo $item->periodDates; ?>
				<!-- Individual dates -->
				<?php echo $item->datelistUl; ?>
			</div>
		</div>
	<?php endif; ?>

	
	</div>

	<div style="clear:both"></div>
	<div>
		<h3><?php echo $item->participantListTitle; ?></h3>
		<?php echo $item->registeredUsers; ?>
	</div>
	
	<div style="clear:both"></div>

</div>

<div style="clear:both"></div>

